/* ---------------------------------------------------------------------------------
   file-start: stc/voxhtml/poe/screen.css 
*/

/* 
    Poe
    by Stacey Leung

general formatting
control strip
page structure
page banner header
Connections Header
Header Nav Styles
headers and captions
hover edit
widget styling
asset styling
pager
utitlity code
*/

/* general formatting --------------------------------------------------- */
body {
        font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
        color:#000000;
        background: url(body.gif?v=1) center top repeat-y #e9e9e9;

}

a {
    font-weight: bold;
    text-decoration: underline;
    color: #555555;
}

a:hover {
    text-decoration: none;
}

/* page structure ----------------------------------------------------------- */

#page-inner {  
    width: 940px;
    margin: 0 0 0 0;
    background-color: #cccccc;
}

#content-inner {
    padding-top: 15px;
    padding-right: 0;
    margin: 0;
}

#alpha-inner {
    margin: 0 20px 25px 20px;
}

#beta-inner, 
#gamma-inner { padding: 0 0 25px 0; margin: 0;  }


/* variations of sidebar backgrounds */
.layout-tw #content-inner,
.layout-wt #content-inner,
.layout-wtt #content-inner,
.layout-twt #content-inner {
    background-position: top right;
    background-repeat: repeat-y;
        background-color:#cccccc; 
}

.layout-wt #content-inner { background-image: url(content-bg-wt.gif?v=1); }

.layout-twt #content-inner,
.layout-tw #content-inner {
    background-position: top left; 
        background-image: url(content-bg-tw.gif?v=1); 
}

/* Three columns on home pages */
.layout-wtt #content-inner { background-image: url(content-bg-wtt.gif?v=1); }
.layout-twt #content-inner { background-image: url(content-bg-twt.gif?v=1); }


/* page banner header ----------------------------------------------------------- */

.page-header1  { font-size: 28px; }
.page-header2  { font-size: 22px; }
.page-header3  { font-size: 18px; }
.page-header4  { font-size: 14px; }

#header-text,
.page-header1,
.page-header2,
.page-header3,
.widget-header {
    font-family:Georgia, "Times New Roman", Times, serif;
}

#header { 
    position: static; /* fixes positioning issue on IE where header content displays outside #header-content */
    background-color: #000000;
}

#header-inner {
    position: static; /* fixes positioning issue on IE where header content displays outside #header-content */
    background-position: left bottom;
    background-repeat: repeat-x;
}


.layout-wtt #header-inner {
    background-image: url(header-wtt.gif?v=1);
}
.layout-twt #header-inner {
    background-image: url(header-twt.gif?v=1);
}

.layout-wt #header-inner {
    background-image: url(header-wt.gif?v=1);
}
.layout-tw #header-inner {
    background-image: url(header-tw.gif?v=1);
}


#header-content-inner {
    margin: 20px 15px 5px 20px;
    padding-bottom: 60px;
}

#header-text {
    float: left;
    margin-top: 10px;
    width: 635px;
}

.layout-tw #header-text {
    margin-left:190px;
}
* html .layout-tw #header-text  { 
    margin-left:90px; }

#header-name {
        padding-top:5px;
    font-size: 34px;
        font-variant:small-caps;
        color:990000;
}

#header-name,
#header-name a {
    color: #990000;
    text-decoration: none;
}

#header-name a:hover {
    text-decoration: underline;
}

#header-description {
    font-size: 14px;
        font-style:italic;
}

#header-description,
#header-description a { 
    color: #cccccc;
}



/* Header Nav Styles ------------------------------------------------- */
.nav,
.nav a {
    color: #cccccc;
}
.nav .item {
    border-color: #cccccc;
}
.nav .current a {
        text-decoration:none;
}

/* headers and captions -------------------------------------------- */

.asset-name { font-weight: bold; }

.asset-name,
.asset-name a,
.page-header1,
.page-header2,
.page-header3 {
    color: #444444;
}


/*hover edit --------------------------------------------------*/

.asset-tags-list .asset-tags-add-tags:hover,
.asset-description-hover,
.asset-name-hover,
.asset-privacy-hover {
    background-color: #f6f8f2;
}

/* widget styling --------------------------------------------------*/

.widget-header  {
    padding: 10px 15px;
    font-size: 13px;
        font-weight: bold;
        background-color:#666666;
        height:14px;
        
}

#beta .widget .widget-header a:hover, 
#gamma .widget .widget-header a:hover {
        text-decoration: underline; 
}

#beta .archive-widget ul.widget-list .item,
#beta .widget a { color: #242424; }

#beta .widget .widget-header,             /*extra class keeps rule above from overwriting in variants*/
#beta .widget .widget-header a {
   color: #cccccc;
   text-decoration: none;
}

#gamma .archive-widget ul.widget-list .item,
#gamma .widget a { color: #343434; }

#gamma .widget .widget-header,             /*extra class keeps rule above from overwriting in variants*/
#gamma .widget .widget-header a {
    color: #dddddd;
    text-decoration: none;
}


.widget-content {
    padding: 0 15px;
    font-size: 11px;
        color:#000000;
}

.widget .widget-header {
}

.widget-header .edit a {
    border-left-color: #fff;
    font-size: 10px;
}

.layout-twt #beta .widget-header,
.layout-tw .widget-header { border: 0; }

.widget ul, .widget ol, .widget dl { margin-bottom: 0; }

.widget-footer { 
    font-size: 11px;
}

.widget-footer p {
    line-height: 1;
    margin: 0;
    padding: 0;
}

* html .widget-footer a {
/* Win IE< 7 */
padding: 0 15px;
word-wrap: break-word;
}


/* different widget styling --------------------------------------------------*/


#beta .widget-header  {
        background-image:url(widget-header-beta.gif?v=1);
        background-repeat:no-repeat;
}


#gamma .widget-header  {
        background-image:url(widget-header-gamma.gif?v=1);
        background-repeat:no-repeat;
}

* html #beta .widget-header, {background-color: #7f7f7f;}
* html #gamma .widget-header  {background-color: #9e9e9e;}


.layout-tw #beta .widget-header  {
        background-image:url(widget-header-tw.gif?v=1);
        background-repeat:no-repeat;
    color: #dddddd;
}

.layout-tw #gamma .widget-header  {
        background-image:url(widget-header-tw.gif?v=1);
        background-repeat:no-repeat;
    color: #dddddd;
}

.layout-wt #gamma .widget-header  {
        background-image:url(widget-header-gamma.gif?v=1);
        background-repeat:no-repeat;
    color: #dddddd;
}
.layout-wt #beta .widget-header  {
        background-image:url(widget-header-gamma.gif?v=1);
        background-repeat:no-repeat;
    color: #dddddd;
}

.layout-twt #gamma .widget-header  {
        background-image:url(widget-header-beta.gif?v=1);
        background-repeat:no-repeat;
    color: #cccccc;
}
.layout-twt #beta .widget-header  {
        background-image:url(widget-header-tw.gif?v=1);
        background-repeat:no-repeat;
    color: #dddddd;

}



/* asset styling --------------------------------------------------*/

.asset-content blockquote {
    background-image: url(blockquote.gif?v=1);
    background-position: top left;
        background-repeat:no-repeat;
    padding: 10px;
    font-size: 12px;
        background-color:#b7b7b7;
}
/* Win IE<7 */
* html .asset-content ol { margin-left: 25px;}

.asset-stream-list .post-asset .asset-name { margin-top: 0; }

.asset-tags-list {
    font-size: 12px;
}

.asset-tags-header { font-size: 12px; font-weight:bold;}

.asset-stream-grid .asset-inner {
    background-color: #eff3f7;
    padding: 0;
}

.enclosure {
    font-size: 11px;
}

.enclosure-comments a {
    color: #333333;
}

.enclosure-asset-name a {
    color: #333333;
    font-size: 12px;
}

.asset .asset-meta dd a { 
    color: #333333;
}

.asset-meta-list .datetime {
        color:#343434;
}

#alpha .asset-meta-list a {
        color:#555555;
}

.asset-meta-list .item { 
    border-color: #444444;
}

.asset-footer {height:20px;}


.asset-tags-list a:hover {
        background-color:#CCCCCC;
        color:#555555;
}

#comments .comment-even,
.comment-error {
    background-color: #b7b7b7;
        background-image: url(blockquote.gif?v=1);
    background-position: top left;
        background-repeat:no-repeat;
        padding:2px;
}

#comments .comment-odd {
    background-color: #a7a7a7;
        padding:2px;
}

#comments input, #comments textarea {
    border: 1px solid #7f7f7f;
}


.asset-detail .asset-containers,
.comment-even,
.comment-error,
.enclosure .enclosure-inner {
    border-width: 0px;
    border-style: solid;
        border-color: #d9ecc7;
}

#comment-form textarea {
    border: 1px solid #979797;
    border-right-color: #e5e4e4;
    border-bottom-color: #e5e4e4;
}

.comment-form-footer input {  border: 1px #a9a9a9 solid; }

.recent-activity-posts .post-asset,
.asset-containers .post-asset {
    background-position: 0 4px;
}

/* Pager ------------------------------------------------------------------ */
.pager a,
.pager .current a { color: #478bb6; }


/* Utility Code --------------------------------------------------- */

/* clear floats, inspired by positioniseverything.net/easyclearing.html */
.comment-body:after,
#page-inner:after,
#header-inner:after,
#header-photo:after,
#content-inner:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#delta-inner:after,
#footer-inner:after,
.widget .user-pic:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0.1px;
}

/* float in post bodies around enclosures */
#content-inner,
.asset-body {
    height: 1%;
}

/* Win IE<7 */
* html #header-name a { word-wrap: break-word; }



.appwidget-journalpromo {
    margin: 0 0 29px;
}


/* file-end: stc/voxhtml/poe/screen.css 
----------------------------------------------------------------------------------*/
